dporfsx.f(3)

NAME
dporfsx.f

SYNOPSIS

  Functions/Subroutines
subroutine dporfsx (UPLO, EQUED, N, NRHS, A, LDA, AF, LDAF, S, B, LDB, X, LDX, RCOND, BERR, N_ERR_BNDS, ERR_BNDS_NORM, ERR_BNDS_COMP, NPARAMS, PARAMS, WORK, IWORK, INFO)
DPORFSX

Author

Generated automatically by Doxygen for LAPACK from the source code.